Subject: npds Digest V2 #15

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Wed, 14 Mar 2001 04:31:15 +0100 (CET)

------------------------------------
npds Digest	Tue, 13 Mar 2001	Volume: 02  Issue: 015

In This Issue:
		[NPDS] Re: Tracker Client Config Settings [Was: Matt's track

----------------------------------------------------------------------

Subject: [NPDS] Tracker Client Config Settings [Was: Matt's tracker is down aga
Date: Mon, 12 Mar 2001 22:07:26 -0700
From: Grant Hutchinson <nospam_grant_at_splorp_dot_com>

In a previous message, Paul Guyot typed vigorously:

>To register on Victor's tracker (BTW, Victor, will we have the
>0.1.21 version?), set the following tracker settings:
>Server: eddie.cis.uoguelph.ca
>Newton Port: 2110
>Path:
>HTTP Port: 2110

Victor, would it be possible to post these settings on the main tracker 
page, specifically for those people who may stumble across the tracker, 
but haven't configured the client yet? As well, having the standard 
client settings mentioned on Matt's tracker page might be useful, to 
those people who may have forgotten the default settings after wiping 
their Newtons...

Just a thought.

Grant

......................................................................

Grant Hutchinson                       Interface Considerations & Toys

Live video served fresh since 1996.    http://www.splorp.com/
Now fortified with daily ramblings.    http://www.splorp.com/blog/
Newton. It's the Palm with a brain.    http://www.splorp.com/newton/

------------------------------

Date: Tue, 13 Mar 2001 00:56:50 -0500 (EST)
From: Victor Rehorst <nospam_chuma_at_chuma_dot_org>
Subject: [NPDS] Re: Tracker Client Config Settings [Was: Matt's tracker is down

On Mon, 12 Mar 2001, Grant Hutchinson wrote:

> In a previous message, Paul Guyot typed vigorously:
> 
> Victor, would it be possible to post these settings on the main tracker 
> page, specifically for those people who may stumble across the tracker, 
> but haven't configured the client yet? As well, having the standard 
> client settings mentioned on Matt's tracker page might be useful, to 
> those people who may have forgotten the default settings after wiping 
> their Newtons...
> 
> Just a thought.

Great idea, I just did it.

Someday soon when my head stops spinning I'll get the latest version
0.1.22 up and running.

-------Victor Rehorst - [email-masked] | [email-masked]
-Secretary, College of Arts and CPES Student Councils, University of Guelph-
-------------- Homepage and Newton Stuff: http://www.chuma.org -------------

------------------------------

End of npds Digest V2 #15
*************************